Subject: coex draft

From: "David Levi" <[email-masked]>
Date: Fri, 28 Feb 2003 14:29:49 -0800

Hi All,

Here is a change-bar version of the new coex draft (this is not the official
version).  This will be submitted tomorrow to the ID editor.  Also, I've
attached a list of responses to the lists of proposed changes.

-Dave

------------------------------------------------------------------------
David B. Levi             Nortel Networks    [email-masked]
Voice: +1 865 686 0432    ESN: 455-6004
------------------------------------------------------------------------